call diffone 286\makefile
call diffone 286\CF2BF\CF2BF.C
call diffone 286\CF2BF\CONF.H
call diffone 286\CF2BF\CONFIG.H
call diffone 286\CF2BF\MAKEFILE
call diffone 286\CF2BF\PRINTBF.C
call diffone 286\FONTS\makefile
call diffone 286\FONTS\BDFTOSNF\BDFTOSNF.C
call diffone 286\FONTS\BDFTOSNF\BDFTOSNF.H
call diffone 286\FONTS\BDFTOSNF\FONTUTIL.C
call diffone 286\FONTS\BDFTOSNF\MAKEFILE
call diffone 286\FONTS\BDFTOSNF\PORT.H
call diffone 286\FONTS\BDFTOSNF\SHOWSNF.C
call diffone 286\FONTS\MKFONTDI\FONTDIR.C
call diffone 286\FONTS\MKFONTDI\MAKEFILE
call diffone 286\FONTS\MKFONTDI\MKFNTDIR.C
call diffone 286\FONTS\MKFONTDI\SNF_UTIL.C
call diffone 286\NET\makefile
call diffone 286\NET\CONFIG\CONFIG.C
call diffone 286\NET\CONFIG\MAKEFILE
call diffone 286\NET\DOMAIN\MAKEFILE
call diffone 286\NET\DOMAIN\RESOLV.C
call diffone 286\NET\H\BOOTP.H
call diffone 286\NET\H\CONFIG.H
call diffone 286\NET\H\DATA.H
call diffone 286\NET\H\DOS.MAC
call diffone 286\NET\H\IN.H
call diffone 286\NET\H\MBUF.H
call diffone 286\NET\H\NET.H
call diffone 286\NET\H\NETDEF.H
call diffone 286\NET\H\PCDEFS.H
call diffone 286\NET\H\PROTOCOL.H
call diffone 286\NET\H\ROUTE.H
call diffone 286\NET\H\TCP.H
call diffone 286\NET\REXEC\INET.C
call diffone 286\NET\REXEC\LREXEC.C
call diffone 286\NET\REXEC\MAKEFILE
call diffone 286\NET\REXEC\REXEC.C
call diffone 286\NET\REXEC\RUSERPAS.C
call diffone 286\NET\RSH\INET.C
call diffone 286\NET\RSH\LRSH.C
call diffone 286\NET\RSH\MAKEFILE
call diffone 286\NET\RSH\RSH.C
call diffone 286\NET\TCP\ARP.C
call diffone 286\NET\TCP\asmfiles.h
call diffone 286\NET\TCP\BOOTP.C
call diffone 286\NET\TCP\CALL.C
call diffone 286\NET\TCP\DLAYER.C
call diffone 286\NET\TCP\FOO.C
call diffone 286\NET\TCP\ICMP.C
call diffone 286\NET\TCP\IP.C
call diffone 286\NET\TCP\LIB.ASM
call diffone 286\NET\TCP\MAKEFILE
call diffone 286\NET\TCP\NET.C
call diffone 286\NET\TCP\PACKET.C
call diffone 286\NET\TCP\PKGLUE.ASM
call diffone 286\NET\TCP\PROTINIT.C
call diffone 286\NET\TCP\RARP.C
call diffone 286\NET\TCP\ROUTE.C
call diffone 286\NET\TCP\SEND.C
call diffone 286\NET\TCP\SLEEP.ASM
call diffone 286\NET\TCP\SUPPORT.ASM
call diffone 286\NET\TCP\TCP.C
call diffone 286\NET\TCP\TEST.C
call diffone 286\NET\TCP\TESTUDP.C
call diffone 286\NET\TCP\TOOLS.C
call diffone 286\NET\TCP\UDP.C
call diffone 286\SERVER\exe.mak
call diffone 286\SERVER\MAKEFILE
call diffone 286\SERVER\DDX\makefile
call diffone 286\SERVER\DDX\IBM\8514\AFIDATA.H
call diffone 286\SERVER\DDX\IBM\8514\AI.TXT
call diffone 286\SERVER\DDX\IBM\8514\BYTES.ASM
call diffone 286\SERVER\DDX\IBM\8514\CALLAFI.ASM
call diffone 286\SERVER\DDX\IBM\8514\COPY.C
call diffone 286\SERVER\DDX\IBM\8514\CURSOR.C
call diffone 286\SERVER\DDX\IBM\8514\I8.H
call diffone 286\SERVER\DDX\IBM\8514\I8CMAP.C
call diffone 286\SERVER\DDX\IBM\8514\I8FONT.C
call diffone 286\SERVER\DDX\IBM\8514\I8GC.C
call diffone 286\SERVER\DDX\IBM\8514\I8GETSP.C
call diffone 286\SERVER\DDX\IBM\8514\I8GLBLT.C
call diffone 286\SERVER\DDX\IBM\8514\I8PAINT.C
call diffone 286\SERVER\DDX\IBM\8514\I8PIXMAP.C
call diffone 286\SERVER\DDX\IBM\8514\I8PUSHPX.C
call diffone 286\SERVER\DDX\IBM\8514\I8SPANS.C
call diffone 286\SERVER\DDX\IBM\8514\I8WINDOW.C
call diffone 286\SERVER\DDX\IBM\8514\INIT.C
call diffone 286\SERVER\DDX\IBM\8514\MAKEFILE
call diffone 286\SERVER\DDX\IBM\8514\MOVEBYTE.C
call diffone 286\SERVER\DDX\IBM\8514\OUTPUT.C
call diffone 286\SERVER\DDX\IBM\8514\PUTIMAGE.C
call diffone 286\SERVER\DDX\IBM\8514\SCRINIT.C
call diffone 286\SERVER\DDX\IBM\COMMON\BITS.ASM
call diffone 286\SERVER\DDX\IBM\COMMON\COPYBITS.ASM
call diffone 286\SERVER\DDX\IBM\COMMON\IBMKBD.H
call diffone 286\SERVER\DDX\IBM\COMMON\IBMMOUSE.H
call diffone 286\SERVER\DDX\IBM\COMMON\INPUT.C
call diffone 286\SERVER\DDX\IBM\COMMON\KBD.C
call diffone 286\SERVER\DDX\IBM\COMMON\MAKEFILE
call diffone 286\SERVER\DDX\IBM\COMMON\MIF.ASM
call diffone 286\SERVER\DDX\IBM\COMMON\MOUSE.C
call diffone 286\SERVER\DDX\IBM\COMMON\MOUSE.H
call diffone 286\SERVER\DDX\IBM\COMMON\ORBITS.ASM
call diffone 286\SERVER\DDX\IBM\COMMON\PCKEYMAP.C
call diffone 286\SERVER\DDX\IBM\COMMON\TEST.C
call diffone 286\SERVER\DDX\IBM\COMMON\UTILS.C
call diffone 286\SERVER\DDX\IBM\DRVR\ACOPY.ASM
call diffone 286\SERVER\DDX\IBM\DRVR\AHEAD.ASM
call diffone 286\SERVER\DDX\IBM\DRVR\MAKEFILE
call diffone 286\SERVER\DDX\IBM\DRVR\TEST.C
call diffone 286\SERVER\DDX\IBM\DRVR\test.txt
call diffone 286\SERVER\DDX\IBM\DRVR\TSENG.ASM
call diffone 286\SERVER\DDX\IBM\DRVR\TSENG4.ASM
call diffone 286\SERVER\DDX\IBM\EGA\CURSOR.C
call diffone 286\SERVER\DDX\IBM\EGA\ECOPYBIT.ASM
call diffone 286\SERVER\DDX\IBM\EGA\ECOPYCON.ASM
call diffone 286\SERVER\DDX\IBM\EGA\EGA.H
call diffone 286\SERVER\DDX\IBM\EGA\EGACMAP.C
call diffone 286\SERVER\DDX\IBM\EGA\EGAFONT.C
call diffone 286\SERVER\DDX\IBM\EGA\EGAGC.C
call diffone 286\SERVER\DDX\IBM\EGA\EGAGETSP.C
call diffone 286\SERVER\DDX\IBM\EGA\EGAGLBLT.C
call diffone 286\SERVER\DDX\IBM\EGA\EGAPAINT.C
call diffone 286\SERVER\DDX\IBM\EGA\EGAPIXMA.C
call diffone 286\SERVER\DDX\IBM\EGA\EGAPUSHP.C
call diffone 286\SERVER\DDX\IBM\EGA\EGASPANS.C
call diffone 286\SERVER\DDX\IBM\EGA\EGAWINDO.C
call diffone 286\SERVER\DDX\IBM\EGA\INIT.C
call diffone 286\SERVER\DDX\IBM\EGA\MAKEFILE
call diffone 286\SERVER\DDX\IBM\EGA\MASKBITS.H
call diffone 286\SERVER\DDX\IBM\EGA\MFBBRES.C
call diffone 286\SERVER\DDX\IBM\EGA\MFBCLIP.C
call diffone 286\SERVER\DDX\IBM\EGA\MFBHRZVE.C
call diffone 286\SERVER\DDX\IBM\EGA\MFBLINE.C
call diffone 286\SERVER\DDX\IBM\EGA\OUTPUT.C
call diffone 286\SERVER\DDX\IBM\EGA\SCRINIT.C
call diffone 286\SERVER\DDX\IBM\EGA\TEST.C
call diffone 286\SERVER\DDX\IBM\NEWDRVR\ACOPY.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\AHEAD.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\BCOPY.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\COMMON.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\data.c
call diffone 286\SERVER\DDX\IBM\NEWDRVR\DATE.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\MAKEFILE
call diffone 286\SERVER\DDX\IBM\NEWDRVR\STIPPLE.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\TRIDENT.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\TSENG.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\TSENG4.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\VERSION.ASM
call diffone 286\SERVER\DDX\IBM\NEWDRVR\VGA.INC
call diffone 286\SERVER\DDX\IBM\SVGA\BYTES.ASM
call diffone 286\SERVER\DDX\IBM\SVGA\COPY.C
call diffone 286\SERVER\DDX\IBM\SVGA\CURSOR.C
call diffone 286\SERVER\DDX\IBM\SVGA\INIT.C
call diffone 286\SERVER\DDX\IBM\SVGA\MAKEFILE
call diffone 286\SERVER\DDX\IBM\SVGA\MOVEBYTE.C
call diffone 286\SERVER\DDX\IBM\SVGA\OUTPUT.C
call diffone 286\SERVER\DDX\IBM\SVGA\PUTIMAGE.C
call diffone 286\SERVER\DDX\IBM\SVGA\SCRINIT.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGA.H
call diffone 286\SERVER\DDX\IBM\SVGA\SVGACMAP.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGAFONT.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGAGC.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGAGETS.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGAGLBL.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGAPAIN.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGAPIXM.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGAPUSH.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGASPAN.C
call diffone 286\SERVER\DDX\IBM\SVGA\SVGAWIND.C
call diffone 286\SERVER\DDX\IBM\VGA\COPY.C
call diffone 286\SERVER\DDX\IBM\VGA\CURSOR.C
call diffone 286\SERVER\DDX\IBM\VGA\INIT.C
call diffone 286\SERVER\DDX\IBM\VGA\MAKEFILE
call diffone 286\SERVER\DDX\IBM\VGA\OUTPUT.C
call diffone 286\SERVER\DDX\IBM\VGA\PUTIMAGE.C
call diffone 286\SERVER\DDX\IBM\VGA\SCRINIT.C
call diffone 286\SERVER\DDX\IBM\VGA\VGA.H
call diffone 286\SERVER\DDX\IBM\VGA\VGACMAP.C
call diffone 286\SERVER\DDX\IBM\VGA\VGAFONT.C
call diffone 286\SERVER\DDX\IBM\VGA\VGAGC.C
call diffone 286\SERVER\DDX\IBM\VGA\VGAGETSP.C
call diffone 286\SERVER\DDX\IBM\VGA\VGAGLBLT.C
call diffone 286\SERVER\DDX\IBM\VGA\VGAPAINT.C
call diffone 286\SERVER\DDX\IBM\VGA\VGAPIXMA.C
call diffone 286\SERVER\DDX\IBM\VGA\VGAPUSHP.C
call diffone 286\SERVER\DDX\IBM\VGA\VGASETSC.ASM
call diffone 286\SERVER\DDX\IBM\VGA\vgasetsc.sbr
call diffone 286\SERVER\DDX\IBM\VGA\VGASPANS.C
call diffone 286\SERVER\DDX\IBM\VGA\VGAWINDO.C
call diffone 286\SERVER\DDX\IBM\VGADRVR\AHEADB.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\ATI3.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\ATI4.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\BITS.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\CCOPY1.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\CCOPY2.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\COMMON.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\COPY.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\data.c
call diffone 286\SERVER\DDX\IBM\VGADRVR\DATE.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\EVEREX.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\GENOA.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\HEADLAND.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\MAKEFILE
call diffone 286\SERVER\DDX\IBM\VGADRVR\OLDBITS.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\STDVGA.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\STIPPLE.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\TRIDENT0.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\TRIDENT1.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\TSENG3.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\TSENG4.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\VERSION.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\VESA.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\VGA.INC
call diffone 286\SERVER\DDX\IBM\VGADRVR\WDC00.ASM
call diffone 286\SERVER\DDX\IBM\VGADRVR\WDC1A.ASM
call diffone 286\SERVER\DDX\mfb\MASKBITS.H
call diffone 286\SERVER\DDX\MI\CHANGES
call diffone 286\SERVER\DDX\MI\makefile
call diffone 286\SERVER\DDX\MI\MI.H
call diffone 286\SERVER\DDX\MI\MIARC.C
call diffone 286\SERVER\DDX\MI\MIBITBLT.C
call diffone 286\SERVER\DDX\MI\MIBSTORE.C
call diffone 286\SERVER\DDX\MI\MIBSTORE.H
call diffone 286\SERVER\DDX\MI\MICURSOR.C
call diffone 286\SERVER\DDX\MI\MIDASH.C
call diffone 286\SERVER\DDX\MI\MIDISPCU.C
call diffone 286\SERVER\DDX\MI\MIEXPOSE.C
call diffone 286\SERVER\DDX\MI\MIFILLAR.C
call diffone 286\SERVER\DDX\MI\MIFILLAR.H
call diffone 286\SERVER\DDX\MI\MIFILLRC.C
call diffone 286\SERVER\DDX\MI\MIFPOLY.H
call diffone 286\SERVER\DDX\MI\MIFPOLYC.C
call diffone 286\SERVER\DDX\MI\MIGLBLT.C
call diffone 286\SERVER\DDX\MI\MIINITEX.C
call diffone 286\SERVER\DDX\MI\MIPAINT.C
call diffone 286\SERVER\DDX\MI\MIPOINTE.C
call diffone 286\SERVER\DDX\MI\MIPOINTE.H
call diffone 286\SERVER\DDX\MI\MIPOINTR.H
call diffone 286\SERVER\DDX\MI\MIPOLY.C
call diffone 286\SERVER\DDX\MI\MIPOLY.H
call diffone 286\SERVER\DDX\MI\MIPOLYCO.C
call diffone 286\SERVER\DDX\MI\MIPOLYGE.C
call diffone 286\SERVER\DDX\MI\MIPOLYPN.C
call diffone 286\SERVER\DDX\MI\MIPOLYRE.C
call diffone 286\SERVER\DDX\MI\MIPOLYSE.C
call diffone 286\SERVER\DDX\MI\MIPOLYTE.C
call diffone 286\SERVER\DDX\MI\MIPOLYUT.C
call diffone 286\SERVER\DDX\MI\MIPUSHPX.C
call diffone 286\SERVER\DDX\MI\MIREGION.C
call diffone 286\SERVER\DDX\MI\MISCANFI.H
call diffone 286\SERVER\DDX\MI\MISPANS.C
call diffone 286\SERVER\DDX\MI\MISPANS.H
call diffone 286\SERVER\DDX\MI\MISPRIST.H
call diffone 286\SERVER\DDX\MI\MISPRITE.C
call diffone 286\SERVER\DDX\MI\MISPRITE.H
call diffone 286\SERVER\DDX\MI\MISTRUCT.H
call diffone 286\SERVER\DDX\MI\MIVALTRE.C
call diffone 286\SERVER\DDX\MI\MIWIDELI.C
call diffone 286\SERVER\DDX\MI\MIWIDELI.H
call diffone 286\SERVER\DDX\MI\MIWINDOW.C
call diffone 286\SERVER\DDX\MI\MIZERARC.C
call diffone 286\SERVER\DDX\MI\MIZERARC.H
call diffone 286\SERVER\DDX\MI\MIZERLIN.C
call diffone 286\SERVER\DDX\SNF\MAKEFILE
call diffone 286\SERVER\DDX\SNF\SNFFONTS.C
call diffone 286\SERVER\DDX\SNF\SNFSTRUC.H
call diffone 286\SERVER\DIX\ATOM.C
call diffone 286\SERVER\DIX\BUILDATO
call diffone 286\SERVER\DIX\BUILTINA
call diffone 286\SERVER\DIX\CHANGES
call diffone 286\SERVER\DIX\COLORMAP.C
call diffone 286\SERVER\DIX\CURSOR.C
call diffone 286\SERVER\DIX\DEVICES.C
call diffone 286\SERVER\DIX\DISPATCH.C
call diffone 286\SERVER\DIX\DIXFONTS.C
call diffone 286\SERVER\DIX\DIXUTILS.C
call diffone 286\SERVER\DIX\EVENTS.C
call diffone 286\SERVER\DIX\EXTENSIO.C
call diffone 286\SERVER\DIX\GC.C
call diffone 286\SERVER\DIX\GLOBALS.C
call diffone 286\SERVER\DIX\GLYPHCUR.C
call diffone 286\SERVER\DIX\GRABS.C
call diffone 286\SERVER\DIX\INITATOM.C
call diffone 286\SERVER\DIX\MAIN.C
call diffone 286\SERVER\DIX\MAKEFILE
call diffone 286\SERVER\DIX\MISC.ASM
call diffone 286\SERVER\DIX\PROPERTY.C
call diffone 286\SERVER\DIX\RESOURCE.C
call diffone 286\SERVER\DIX\SHAPE.C
call diffone 286\SERVER\DIX\SWAPREP.C
call diffone 286\SERVER\DIX\SWAPREQ.C
call diffone 286\SERVER\DIX\TABLES.C
call diffone 286\SERVER\DIX\WINDOW.C
call diffone 286\SERVER\INCLUDE\CHANGES
call diffone 286\SERVER\INCLUDE\CMAPST.H
call diffone 286\SERVER\INCLUDE\COLORMAP.H
call diffone 286\SERVER\INCLUDE\CURSOR.H
call diffone 286\SERVER\INCLUDE\CURSORST.H
call diffone 286\SERVER\INCLUDE\DIX.H
call diffone 286\SERVER\INCLUDE\DIXFONT.H
call diffone 286\SERVER\INCLUDE\DIXFONTS.H
call diffone 286\SERVER\INCLUDE\DIXSTRUC.H
call diffone 286\SERVER\INCLUDE\EXTENSIO.H
call diffone 286\SERVER\INCLUDE\EXTNSION.H
call diffone 286\SERVER\INCLUDE\FONT.H
call diffone 286\SERVER\INCLUDE\FONTDIR.H
call diffone 286\SERVER\INCLUDE\FONTSTRU.H
call diffone 286\SERVER\INCLUDE\GC.H
call diffone 286\SERVER\INCLUDE\GCSTRUCT.H
call diffone 286\SERVER\INCLUDE\INPUT.H
call diffone 286\SERVER\INCLUDE\INPUTSTR.H
call diffone 286\SERVER\INCLUDE\MISC.H
call diffone 286\SERVER\INCLUDE\MISCSTRU.H
call diffone 286\SERVER\INCLUDE\OPAQUE.H
call diffone 286\SERVER\INCLUDE\OS.H
call diffone 286\SERVER\INCLUDE\OSSTRUCT.H
call diffone 286\SERVER\INCLUDE\PIXMAP.H
call diffone 286\SERVER\INCLUDE\PIXMAPST.H
call diffone 286\SERVER\INCLUDE\PROPERTY.H
call diffone 286\SERVER\INCLUDE\PROPSTR.H
call diffone 286\SERVER\INCLUDE\REGION.H
call diffone 286\SERVER\INCLUDE\REGIONST.H
call diffone 286\SERVER\INCLUDE\RESOURCE.H
call diffone 286\SERVER\INCLUDE\RGB.H
call diffone 286\SERVER\INCLUDE\SCREENIN.H
call diffone 286\SERVER\INCLUDE\SCRNINTS.H
call diffone 286\SERVER\INCLUDE\SELECTIO.H
call diffone 286\SERVER\INCLUDE\SERVERMD.H
call diffone 286\SERVER\INCLUDE\SHAPE.H
call diffone 286\SERVER\INCLUDE\SHAPESTR.H
call diffone 286\SERVER\INCLUDE\SITE.H
call diffone 286\SERVER\INCLUDE\VALIDATE.H
call diffone 286\SERVER\INCLUDE\WINDOW.H
call diffone 286\SERVER\INCLUDE\WINDOWST.H
call diffone 286\SERVER\OS\makefile
call diffone 286\SERVER\OS\MSDOS\DBM.C
call diffone 286\SERVER\OS\MSDOS\DBM.H
call diffone 286\SERVER\OS\MSDOS\EMS.C
call diffone 286\SERVER\OS\MSDOS\FFS.C
call diffone 286\SERVER\OS\MSDOS\FONTTYPE.H
call diffone 286\SERVER\OS\MSDOS\MAKEFILE
call diffone 286\SERVER\OS\MSDOS\MALLOC.C
call diffone 286\SERVER\OS\MSDOS\OSCOLOR.C
call diffone 286\SERVER\OS\MSDOS\OSFONTS.C
call diffone 286\SERVER\OS\MSDOS\OSINIT.C
call diffone 286\SERVER\OS\MSDOS\UTILS.C
call diffone 286\SERVER\OS\SNTCP\ACCESS.C
call diffone 286\SERVER\OS\SNTCP\CONFIG.H
call diffone 286\SERVER\OS\SNTCP\CONNECTI.C
call diffone 286\SERVER\OS\SNTCP\IN.H
call diffone 286\SERVER\OS\SNTCP\INIT.C
call diffone 286\SERVER\OS\SNTCP\IO.C
call diffone 286\SERVER\OS\SNTCP\MAKEFILE
call diffone 286\SERVER\OS\SNTCP\NET.H
call diffone 286\SERVER\OS\SNTCP\NETDEF.H
call diffone 286\SERVER\OS\SNTCP\OSDEP.H
call diffone 286\SERVER\OS\SNTCP\PROTOCOL.H
call diffone 286\SERVER\OS\SNTCP\TCP.H
call diffone 286\SERVER\OS\SNTCP\WAITFOR.C
call diffone 286\SERVER\OS\SNTCP\XDMCP.C
